﻿/*css file*/
/*body css*/
body{overflow-x:hidden; font-family:'Rubik', sans-serif; font-size:15px; line-height:26px; color:#666;}
a{text-decoration:none !important; color:#fff;}
p{font-size:14px; text-align:justify;}
h1{color:#333;margin:20px 0 10px;}
h2{font-size:40px; color:#fff; font-weight:400; margin-left:-22px; margin-top:-10px;}
h3{font-weight:400; font-size:20px;}
h4{font-size:28px; color:#0a55a1; font-weight:400; text-align:center; margin-bottom:25px;}
.padding-right{padding-right:25px;}
.no-padding{padding:0;}
.btn-primary{border-radius:0; font-size:16px; text-transform:uppercase; border-color:none; border:none; background-color:#006699;padding:12px 25px;}
.btn-primary:hover{background-color:#ececec; color:#0a55a1;}
.margin_bottom_20{margin-bottom:30px;}
.margin-left{margin-left:20px;}
select{height:50px; padding:15px 10px;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{border:none;}
.logo{margin-top:-45px;}
.logo span{position:absolute; z-index:1;}
.logo a{position:absolute; z-index:2;}
.top{background-color:#0a55a1; position:relative; padding:9px 0;}
.topleft{background-color:#0a55a1;padding:5px 0;}
.top p{margin-bottom:0;display:inline-block;margin-left:15px; float:right;}
.top .fa-home{margin-right:10px;font-size:20px;}
.top a.active{color:#00a8ec;}
.top a:hover{color:#fff;}

/*social media icon*/
.fa-facebook{background-color:#0a55a1;color:#fff;border-radius:22px;padding:13px 16px;}
.fa-twitter{background-color:#3FE5E5;color:#fff;border-radius:22px;padding:14px 15px;}
.social-icons p{display:inline-block;margin-top:40px;margin-left:13px;}
.social-icons{float:right;}

/*Color Codecss*/
.color-white{color:#fff;}
.color-blue{color:#0a55a2;}
.bg-gray{background-color:#cccccc;}
.bg-silver{background-color:#ececec;}
.color-sky{color:#00a8f8;}

/*Accordian panel css*/
.panel-default > .panel-heading{background-color:#0a55a1;}
.panel-heading{color:#fff;}
.panel-title a{font-size:18px; padding:10px;}

/*Navigation css*/
.navigation{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */}
.navbar-default{background-color:transparent;border-color:transparent;}
.navbar-nav > li{border-left:1px solid #ccc;}
.navbar-nav > li > a{text-transform:uppercase;}
.navbar{margin-top:20px;border-top:1px solid #f5f5f5;}

/*Navbar*/
.navbar-static-top .navbar-header .navbar-toggle {width: 100%; margin: 0; height: 50px; border-radius: 0; background: #293133; border-color: #293133; color: #FFF; font-size: 16px;}
.navbar-static-top .navbar-header .navbar-toggle .btn-text {text-transform: uppercase;}
.navbar-static-top .navbar-header .navbar-toggle .bars {display: inline-block; margin-right: 10px;}
.navbar-static-top .navbar-header .navbar-toggle .bars span {background: #FFF;}
.navbar-static-top .navbar-collapse ul {width: 100%;}
.navbar-static-top .navbar-collapse ul li {border-right: 1px solid rgba(0, 0, 0, 0.1); text-align: center;}
.navbar-static-top .navbar-collapse ul li:first-child {border-left: 1px solid rgba(0, 0, 0, 0.1);}
.navbar-static-top .navbar-collapse ul li a {text-transform: uppercase; width: 100%; font-size: 15px; color: #333; padding:20px 44px;}
.navbar-static-top .navbar-collapse ul li.active a, .navbar-static-top .navbar-collapse ul li a:hover, .navbar-static-top .navbar-collapse ul li.active a:hover{background: #0a55a2; color: #FFF;}
.navbar-static-top .navbar-collapse ul li.dropdown .dropdown-menu {padding: 0; width: auto; min-width: 200px; background: transparent; box-shadow: none; display: block; visibility: hidden; border: none; transform: rotate3d(1, 0, 0, -90deg); transition: all 300ms ease-in-out;}
.navbar-static-top .navbar-collapse ul li.dropdown .dropdown-menu li {transition: all 300ms ease-in;}
.navbar-static-top .navbar-collapse ul li.dropdown .dropdown-menu li a {background: #0a55a1; color: #ddd; text-align: left; padding: 8px 24px; font-size:15px;}
.navbar-static-top .navbar-collapse ul li.dropdown .dropdown-menu li a:hover {background: #ececec; color:#0a55a1;}
.navbar-static-top .navbar-collapse ul li.dropdown:hover .dropdown-menu {visibility: visible; transform: none;}

/*slider css*/
.homebanner, .inner-banner{margin-top:-21px;}
.homebanner{height:496px;background-position: 50% 0; background-repeat: no-repeat; background-size: cover;}
.carousel-control.left, .carousel-control.right {bottom: 0; height:148px; top: auto;}
.carousel-control.left{left:111px; background:url('../images/carsoul-left-arrow-bg-image.png')no-repeat;}
.carousel-control:focus, .carousel-control:hover{opacity:1;}
.carousel-control.right{right:125px; background:url('../images/carousel-right-arrow-bg-image.png')no-repeat;}
.carousel-control{background-color:#fff; opacity:1; text-shadow:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{float:right; margin-left:-50px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{float:left; margin-right:-50px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{font-size:38px; color:#0a55a1; margin-top:15px;}

/*innercontentclass*/
.innercontent{padding:35px 0;}
/*Homecontent css*/
.sectionTitles .sectionSubTitle::before, .sectionTitles .sectionSubTitle::after {background: #4c545f none repeat scroll 0 0; content: ""; display: inline-block; height: 1px; position: relative; top: -4px; width: 75px; margin:0 15px;}
.sectionTitles .sectionSubTitle{text-align:center;margin-right:20px;}
.accordionTitles .accordionSubTitle::before, .accordionTitles .accordionSubTitle::after {background: #ccc none repeat scroll 0 0; content: ""; display: inline-block; height: 1px; position: relative; top: -4px; width: 75px; margin:0 15px;}
.accordionTitles .accordionSubTitle{text-align:center;margin-right:20px; font-weight:400; font-size:22px; color:#333;}
/*service cotent owl css*/
.customNavigation{margin-bottom:30px;}
.customNavigation a{-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); position:absolute; top:70px; background-color:#0a55a1; padding:15px 16px;}
.customNavigation a.prev{left: -35px;}
.customNavigation a.next{right: -20px;}
.fa-angle-left::before, .fa-angle-right::before{color:#fff; font-size:34px;}
.thumbnail{background-color:#f5f5f5; border:2px solid #0a55a2;border-radius:0px;margin-right:5px;padding:28px; margin-bottom:0; font-size:75px; line-height:1;color:#0a55a1;}
.thumbnail h4{ font-size:75px; }
.caption{text-align:center;font-size:18px;}
.homeservice a{color:#333;}
.homeservice a:hover{color:#0a55a1;}
/*homeprojects css*/
.img-padding{padding:40px; margin:0 auto;}
.img-box a:hover img{transform:scale(1.2); transition:2s ease-in-out;}
.homeproject{padding-bottom:0;}
.projecttitle{background-color:#111;opacity:0.83; padding:10px 0; text-align:center;}
.projecttitle a{font-size:22px;padding:0px 45px;margin-bottom:0;}

/*footer*/
.footer{margin-top:-30px; background-color:#333; font-size:16px;padding:35px;}
.footer p, .footer-bottom p, .footer a{font-size:15px;}
.footer h3{margin:20px 0;}
.list_service li{color: #ffffff; list-style-type:square; padding: 3px 10px; margin-right:67px; text-align:left;}
.footer ul{float:right; padding:0;}
.footer-bottom{border-top:1px solid #444; background-color:#333; padding:10px 0;}
.footer-bottom a:hover, a.active, .footer a:hover, a.active{color:#006699;}

/*back-to-top-css*/
#return-to-top {position:relative;margin-top:10px;background-color:#006699;padding:18px;display: block; -webkit-border-radius: 35px;-moz-border-radius: 35px;border-radius: 35px;display: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
#return-to-top i {color: #fff;margin: 0;position: relative;font-size: 19px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.back-top{margin-top:-45px; float:right;}
#return-to-top:hover {background-color:#ececec;}
#return-to-top:hover i {color:#0a55a1;}

/*Innerbanner css*/
.inner-banner{min-height:260px;}
.inner-title{background:url('../images/dotcomdesigns-pagetitle-image.png')repeat top center; font-size:30px; font-family: 'Cardo', serif; color:#006699; text-transform:uppercase;text-align:center; padding:10px 18px; margin-bottom:30px; display: inline-block;}

/*Up arrow accordian*/
.panel-heading[aria-expanded="true"] .up-btn a i.fa::before{content:"\f106";}
.panel-heading[aria-expanded="false"] .up-btn a i.fa::before{content:"\f107";}
.about-content .fa-angle-up{font-size:25px;}
.about-content .panel-body a:hover{color:#0a55a1;}
.arrowdown{height:0; width:0; border-top:22px solid #0a55a1; border-left:20px solid transparent; border-right: 20px solid transparent; margin:-31px auto;}
.about-content .panel-body{margin-top:15px;}
.panel-body p{padding:10px; margin-bottom:0;}
.image-thumbnail{padding:25px; border:1px solid #ccc; margin-bottom:10px; -webkit-box-shadow: 0px 1px 5px 0px rgba(204,204,204,1);
-moz-box-shadow: 0px 1px 5px 0px rgba(204,204,204,1);
box-shadow: 0px 1px 5px 0px rgba(204,204,204,1);}
.services-pentagon{-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #ddd rgba(0, 0, 0, 0); border-image: none; border-style: solid; border-width: 90px 45px 0; box-sizing: content-box; color: #000000; font: 100% Arial,Helvetica,sans-serif; position: relative; text-overflow: clip; top:80px; width: 108px; left:30px;}
.services-pentagon:before {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ddd; border-image: none; border-style: solid; border-width: 0px 100px 100px; bottom: 89px; box-sizing: content-box; color: #000000; content: ""; font: 100% Arial,Helvetica,sans-serif; height: 0; left: -46px; position: absolute; text-overflow: clip; text-shadow: none; width: 0;}
.service-box{background-color:#ececec; margin-top:25px; padding: 15px 30px 0;}
.servicebox-text{margin: 50px 0 0; }
.service-box p{color: #333333; font-size: 18px; text-align: center; padding-bottom:30px;}
.logo-image{position:absolute; left:93px; top:35px;}
.aboutus-services-content .panel{background:none; border:none;box-shadow:none;border-color:none;}
.aboutus-services-content .panel-default{background-color:#ececec; border-radius:0; margin-top:-35px;}
.aboutus-services-content .panel-default > .panel-heading{background-color:transparent; border-color:transparent;}
.aboutus-services-content .fa-angle-down{background-color:#0a55a1;color:#fff;border-radius:22px;padding:10px 13px;}
.aboutus-services-content .panel-title{font-size:28px; color:#0a55a1; font-weight:400; text-align:center;}
.aboutus-services-content .panel-heading{margin-top:-30px;}
.panel-body ul{padding:0 0 0 55px;}
.panel-body ul > li{list-style-type:square;}
.panel-body h3{padding:0 40px; color:#0a55a2; text-align:center; margin-top:0;}
/*down arrow accordian*/
.catalogue-design-services .panel-heading[aria-expanded="false"] .down-btn a i.fa::before{content:"\f107";}
.catalogue-design-services .panel-heading[aria-expanded="true"] .down-btn a i.fa::before{content:"\f106";}

/*Contact pagecss*/
.contactus{padding:35px 0 0;}
.contactaddressbox{background-color:#006699; padding:30px 45px; margin:150px 0;}
.contactaddressbox p {font-size:24px; color:#fff; font-weight:400;}
.contact-info p{margin-bottom:0;display:inline-block;margin-left:5px; font-size:16px;}
.contact-info a{font-size:16px;}
.contact-box{padding:38px 0; margin-bottom:30px;}
.contact-box .btn-primary:hover{background-color:#333;color:#ececec;}
.form-group{padding:10px 25px; margin-bottom:0;}
.form-control{border-radius:0px; height:55px;}
.contact-box .btn{padding:15px 95px;}
.getquote{background-color:#fff; -webkit-box-shadow: -1px 6px 8px 5px #999999;
-moz-box-shadow: -1px 6px 8px 2px #999999;
box-shadow: -1px 6px 8px 2px #999999; padding:30px 0; margin-bottom:40px;}
.getquote p{font-size:13px; margin:0 0 20px; }
.getquote .btn-primary{padding:10px 40px;}
label{font-weight:300;}
label span{color:red;}
td, th{padding:5px;}
input[type="checkbox"], input[type="radio"]{margin:4px;}
textarea.form-control{height:100px;}
/*.design-services[class^="icon-"]::before, [class*=" icon-"]::before{color:#0a55a1;font-size:25px;}*/
.serv-icon{display:inline-block;font-size:22px;}
.serv-icon .icon-005-music::before{margin-left:0;}
.service-name{display:inline-block; vertical-align:top; margin-left:10px;}


.design-services .panel-heading{padding:10px 15px 8px;}
.design-services .panel-title{cursor:pointer;}
.design-services .panel-title a{padding:0 10px; color:#fff;}
.design-services .arrowdown{margin:-32px auto;}
/*.design-services .panel-heading i{color:#0a55a1;}*/
.design-services .panel-default > .panel-heading{ border-radius:0; }
.design-services .panel-default > .panel-heading[aria-expanded="false"]{background-color:#fff; border:1px solid #ccc; color:#0a55a1;}
.design-services .panel-default > .panel-heading[aria-expanded="false"] a,

.design-services .panel-default > .panel-heading[aria-expanded="true"]{background-color:#0a55a1; color:#fff;}
.design-services .panel-default > .panel-heading[aria-expanded="true"] .service-name{ color:#fff; }
.design-services .panel-body{margin-top:15px;}
.design-services .btn-primary .fa-angle-right::before{color:#fff; font-size:20px; margin-left:5px;}
.accordionTitles .accordionSubTitle::before, .accordionTitles .accordionSubTitle::after{width:35%;}
.portfolio{margin-top:25px;}
.portfolio-box{border:1px solid #ccc; padding:10px;}
.portfolio .hovereffect-blue:hover .overlay , .portfolio-content .hovereffect-blue:hover .overlay {opacity: 0.9; filter: alpha(opacity=100); -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); background-color:#0870af;}
.portfolio .overlay h4, .portfolio-content .overlay h4{color:#fff; margin-top:100px; font-size:22px; line-height:30px; padding:0 10px;}

/*Portfolio navigationtab*/
.nav > li > a:hover, .nav > li > a.active, .btn-default.active{background-color:#0a55a1; color:#fff;}
.nav-tabs > li > .btn-default{border-radius:0; color:#333; background-color:#ececec;}
.nav-tabs .btn-default{ margin-bottom:10px; background-color:#ececec;opacity:1;margin-right:10px;}
.process{margin-bottom:30px;}
/*process page css*/
.sequence-number{background-color:#336666; border:8px solid #fff; border-radius:35px; height:75px; width:60px; padding:18px 30px; margin:0 auto;}
.blue1{background-color:#3399cc; padding:28px; margin-top:70px;}
.error-page li > a{color:#0a55a1;}
.error-page a{color:#0a55a1;}
.bg-silver-gradient{
background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(left,  #f5f5f5 0%, #f4f4f4 37%, #ffffff 38%, #ffffff 38%, #ffffff 38%, #ffffff 42%, #f3f3f3 45%, #f4f4f4 54%, #f5f5f5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #f5f5f5 0%,#f4f4f4 37%,#ffffff 38%,#ffffff 38%,#ffffff 38%,#ffffff 42%,#f3f3f3 45%,#f4f4f4 54%,#f5f5f5 100%); /* Chrome10-25,Safari5.1-6 */
background: rgba(0, 0, 0, 0) -moz-linear-gradient(left center , #f5f5f5 0%, #f4f4f4 22%, #ffffff 15%, #ffffff 29%, #ffffff 28%, #ffffff 19%, #f3f3f3 24%, #f4f4f4 15%, #f5f5f5 100%) repeat scroll 0 0; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f5f5f5',GradientType=1 ); /* IE6-9 */}
.ribbon-box{margin-left:-224px;}
.process{margin-bottom:30px;}
.process p{text-align:left; margin-top:40px;}
.image-process1{margin-top:-58px;}
.image-process2{margin-top:-29px;}
.image-shadow{position:relative; z-index:14;}
.image-shadow2{position:relative; z-index:11;}
.image-shadow3{position:relative; z-index:9;}
.image-shadow4{position:relative; z-index:7;}
.error .footer{margin-top:0;}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-default:active:focus, .btn-default.active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover{background-color:#006699; border:1px solid #0a55a1; color:#fff;}
.up-btn a:hover{color:#fff;}
.error-page ul > li{list-style-type:square;}
/*Media Queries*/
/*mediaqueries*/
/*240px + 320px + 380px*/
@media screen and (max-width: 400px) {
.social-icons p{margin-left:8px;}
.social-icons{margin-right:20px;}
.design-services .panel-heading{font-size:13px;}
.design-services .panel-heading{padding:12px 15px 8px;}
.sectionTitles .sectionSubTitle::before, .sectionTitles .sectionSubTitle::after {margin:0 5px;}
.carousel-control.left, .carousel-control.right{height:25px; bottom:40px; top:auto;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-top:-11px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right:-8px; margin-top:-10px;}
.navbar-static-top .navbar-collapse ul li{border-right:none; text-align:left;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-static-top .navbar-header .navbar-toggle{background:#0a55a1; border-color:#0a55a1;}
.innercontent{padding-bottom:35px;}
.btn-primary{font-size:12px; padding:12px 15px;}
.panel-title a{font-size:12px;}
.image-process2, .image-process1{margin:0;}
.form-group{padding:0 25px;}
.logo-image{left:125px; top:40px;}
.services-pentagon{left:60px;}
.contact-box .btn{padding:15px 133px;}
 .bg-silver-gradient {background:none;}
 .list_service li{margin-right:46px; padding:3px 4px; line-height:40px;}
 .design-services .panel-default{margin-bottom:20px;}
}
/*480px + 640px */
@media screen and (min-width: 401px) and (max-width: 767px) {
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-top:0; margin-right:-8px;}
.carousel-control{font-size:20px;}

.carousel-control.right{right:0;}
.bg-silver-gradient {background:none;}

}
@media screen and (max-width: 767px) {
.navbar-header, .social-icons{margin-top:20px;}
.homebanner{height:150px;}
.top{padding:15px 0;}
.navbar{border:none;}
.panel-title a{font-size:15px; padding:0;}
.about-content .fa-angle-up{margin-top:-50px;}
.inner-banner{min-height:80px;}
.projecttitle, .customNavigation, .footer p, .footer-bottom p, .footer h3{text-align:center;}
h4{font-size:25px;}
.form-control{margin-bottom:10px;}
.carousel-control.left{left:0; background:#fff;}
.carousel-control.right{right:0;background:#fff;}	
.accordionTitles .accordionSubTitle::before, .accordionTitles .accordionSubTitle::after{margin:0 5px; width:23%;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{margin-left:-12px; font-size:20px;}

}
@media (min-width: 768px) and (max-width: 991px) {

#top-left{left:-10px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{margin-top:-12px;}
.social-icons p{margin-top:30px;}
.navbar-static-top .navbar-collapse ul li a{padding:20px 12px;}
.projecttitle a{font-size:18px;}
.panel-heading{padding:0 15px;}
.inner-banner{min-height:150px;}
.about-content .fa-angle-up {margin-right: -8px; margin-top: -25px;}
.about-content .panel-title a{padding:0; font-size:15px;}
.aboutus h4{font-size:25px;}
.logo-image{left:45px; top:50px;}
.services-pentagon{left:10px; border-width:90px 16px 0; top:70px;}
.services-pentagon::before{border-width:0 71px 60px; left:-17px;}
.panel-body h3{padding:0 15px;}
.panel-body ul{padding:0 0 0 30px;}
.carousel-control.left{left:0; background:#fff;}
.carousel-control.right{right:0;background:#fff;}	
.carousel-control.left, .carousel-control.right{height:85px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{margin-left:-25px;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right:-10px;}
#return-to-top{padding:7px;}
#return-to-top i{font-size:16px;}
.image-process1{margin-top:-48px;}
.image-process2{margin-top:-21px;}
.contact-box .btn{padding:15px 55px;}
.portfolio .overlay h4, .portfolio-content .overlay h4{margin-top:20px; font-size:15px;}
.footer{padding:0;}
 .bg-silver-gradient {background:none;}
 .list_service li{ list-style-type:square; margin-right:12px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
 .navbar-static-top .navbar-collapse ul li a{padding:20px 30px;}
 .services-pentagon{left:10px;}
 .logo-image{left:70px; top:40px;}
 .panel-body ul{padding:0 0 0 20px;}
}